.slider {
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
    -khtml-user-select: none; /* Konqueror HTML */
    -moz-user-select: none; /* Old versions of Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
    user-select: none;
    /* Non-prefixed version, currently supported by Chrome, Edge, Opera and Firefox */
}

.slider:not(.testimonial-slider) {
    --swiper-navigation-top-offset: 90%;
    padding: 0;
    padding-bottom: 3.5rem;
    position: relative;
}

.slider .slider-item-image > img {
    border-radius: 10px;
}

.slider-item-title {
    font-weight: bold;
}

.marquee-slider {
    overflow: hidden;
    width: 100%;
    padding: 0;
    display: flex;
    justify-content: center;
}

.marquee-slider > .marquee-slider-content {
    display: flex;
    flex-direction: row;
    align-items: center;
    overflow: hidden;
    width: auto;
}

.marquee-slider .marquee-slider-item {
    display: inline-block;
    text-align: center;
    white-space: nowrap;
    flex-shrink: 0;
    padding: 0 1.5em;
    width: auto !important;
}

/* GALLERY SLIDER */
.gallery-slider {
    --swiper-navigation-top-offset: 50%;
}

.gallery-slider .swiper-button-prev,
.gallery-slider .swiper-button-next {
    top: var(--swiper-navigation-top-offset);
}

.gallery-slider .swiper-slide img {
    display: block;
    width: 100%;
    object-fit: cover;
}